@import url('https://css.rtve.es/css/rtve.2021/rtve.transition/desktp.header.css');
@import url('https://css.rtve.es/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.footer.css');
@import url('https://css.rtve.es/css/rtve.2026.rtve/observatorio-infancia-SEC_OBSCOR/SEC_OBSCOR.basics.por.css');

/** CABECERA ************************************/
/************************************************/
body .mainheader {position: fixed;background: transparent;}
body .mainheader, .mainheader .navBox > .container {height:0}
body .ico.slideL.leftoff > img {background-image:url('https://css.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_menu_000000.svg');}
body .mainheader .maintabs>.tab_first {filter:brightness(0.7) saturate(0);}
.subheader .spechead .blindBox:after {content: '';display: block;width: 100%;height: 0.3rem;background: linear-gradient(90deg, #FF4B02 25%, #0163A9 25%,#0163A9 50%,#D0015B 50%, #D0015B 75% , #E7A002 75%);}

.mainheader .maintabs>.tab_first .logo{padding-right: 6rem;}
.maintabs .ico.logo {left: 0;position: relative;}
.maintabs .ico.logo > img {left: auto;}
body .mainheader .maintabs>.tab_first {display: flex;}

/* 3r nivel */
.subheader {position: relative;padding-left: 9rem;z-index: 2;height: 0;}
.subheader .spechead .blindBox {text-align: center;position: fixed;top: 0;left: 0;background: #fff;}
.subheader .spechead .blindBox span {text-transform: uppercase;font-size: 1.5rem;font-weight:300;}
.subheader .spechead .blindBox ul{padding: 1.4rem;}

.mainheader .lefton:not([style="display: inline;"]) + .blindBox .maintabs>.tab_first:before {content: "observatorio infancia y adolescencia";visibility: visible;text-transform: lowercase;font-size: 2.2rem;line-height: 3rem;font-weight: 300;font-family: 'Roboto Slab',sans-serif;color:#333;position: relative;order:2;}

.subheader .spechead .blindBox .ico a:hover span {filter: drop-shadow(0 0 0 #aaa);border:none}
.subheader .spechead .blindBox .ico a span:after {content: "";display: inline-block;width: 100%;height: .1rem;background: #333;transform: scale(0);transition: all 0.2s ease-in-out;}
.subheader .spechead .blindBox .ico a:hover span:after {transform: scale(1);}
.subheader .spechead .blindBox .active a span, .subheader .spechead .blindBox .active .ico a span{border:none;}
.mainbodier .subheader {z-index:2;}

.wrapper.mainheader.minify + .mainbodier .subheader .spechead , .seccion .wrapper.mainheader + .mainbodier .subheader .spechead {background: #fff;position: fixed;left: 0;}
.mainbodier .subheader .spechead {background-color: #fff;position: fixed;left: 0;height:5.5rem;}

/** APERTURA ************************************/
/************************************************/
.bodier>.container.specialTopBox {padding:0;}
.specialTopBox .gridBox, .specialTopBox.gridLayout .gridBox{padding-top:42.1875%;position:relative;display: block;}
.specialTopBox article,.specialTopBox article .mainBox,.specialTopBox article .mediaBox {position:absolute;left:0;top:0;padding: 0;}
.bodier .striplayer.byside {padding-top: 0;}
.container.striplayer.byside .grid, .container.buttonBox.striplayer .grid {z-index: 1;}
.specialTopBox article {width:100%;height:100%;}
.specialTopBox article.cell .mod {position: static;}
.specialTopBox article .mainBox {display:flex;flex-direction:column;width: 100%;height: 100%;justify-content: center;}
.specialTopBox article .mainBox .overBox {margin-top:5vw;}
.specialTopBox article .txtBox, .specialTopBox article .auxBox {align-self: flex-start;position: relative;display: flex;z-index: 1;flex-wrap: wrap;max-width: 118rem;margin: 0 auto;width: 100%;padding-right: calc(118rem / 3 + 1.2rem);}
.specialTopBox article .auxBox {padding-top: 1rem;}
.specialTopBox[data-tipo="mod_ultimos"] .txtBox .maintitle, .specialTopBox .overBox .txtBox .maintitle {font-size:4rem;line-height:5.2rem;font-weight:100;}
.container.specialTopBox .txtBox .maintitle{font-size:3.2rem;line-height: 4rem;}
.specialTopBox .txtBox .pretitle {font-size:1.5rem;line-height:2rem;font-weight:300;text-transform:uppercase;letter-spacing:1pt;}
.specialTopBox .txtBox .maintitle,.specialTopBox .txtBox .pretitle {width:100%;}
.specialTopBox .txtBox .maintitle,.specialTopBox .txtBox .pretitle,.specialTopBox .auxBox p {padding:0.4rem 0;}
.specialTopBox .auxBox p {font-size:2rem;line-height: 2.6rem;font-weight:400;}
.specialTopBox article .mediaBox {z-index:0;width: calc(118rem / 3);left: auto;right: 0;top: 18rem;border-radius: 1rem;overflow: hidden;}

.specialTopBox[data-tipo="mod_maquetacion"] article .mediaBox .ima:before {height: 100%;background: none;box-shadow:inset 30rem 0rem 8rem #731c6e;}
.specialTopBox[data-tipo="mod_maquetacion"] article .mediaBox .ima:after{z-index: 1;content: '';width: 10%;background: linear-gradient(90deg, transparent, #731c6e);display: block;position: absolute;height: 100%;top: 0;right: 0;}

.specialTopBox article .auxBox:before {display: block;content: "";width:9rem;height: 8.6rem;background: url('https://css.rtve.es/css/rtve.2026.rtve/observatorio-infancia-SEC_OBSCOR/i/SEC_OBSCOR.logo.svg') no-repeat;position: absolute;left: 0;top:-9.8rem;}

.bodier>.container.specialTopBox.g1 .cell a {border: 0.2rem solid #FF8802;padding: 1.2rem 2.4rem;margin-top:2.4rem;display: block;text-transform: uppercase;font-weight: 600;border-radius: 0.3rem;color: #784104;background:#fff;transition: all 0.2s;font-size: 1.6rem;line-height: 2rem;}
.bodier>.container.specialTopBox.g1 .cell a:hover{color: #fff;background:#FF8802;outline: none;}

/** CAJONES ************************************/
/************************************************/
/*comun*/
.bodier>.container.striplayer {width:100%;}
.bodier>.container > .grid,.multi-grid>.container > .grid {width:100%;margin: 0 auto;}
.bodier .container {padding:2rem 0 2rem 0;}

.container > .grid {padding-top: 2rem;}

/*basicos*/
.container.gridLayout[class*='g'] .gridBox > .cell {width:100%;}
.grid .gridBox,.gridBox .cell {padding:0.8rem;}
.gridLayout .mainBox {position:relative;}
.gridLayout .gridBox,.grid .gridBox {display:grid;}
.g1 .gridBox {grid-template-columns:repeat(1,1fr);}
.g2.simply .gridBox {grid-template-columns:repeat(2,1fr);}
.g3.simply .gridBox {grid-template-columns:repeat(3,1fr);}
.g4.simply .gridBox {grid-template-columns:repeat(4,1fr);}
.g5.simply .gridBox {grid-template-columns:repeat(5,1fr);}


.cell .mod {position:relative;}
.cell .mod.no_ima,.cell.links_mod .mod.notic_mod {padding: 2rem;}
.gridBox .links_mod .mainBox a, .arrays .mainBox > a, .mediaBox > a,.mainBox > a {position: absolute;width: 100%;height: 100%;left: 0;top: 0;z-index: 1;}
.seccion .container:not(.sectionBox) .secBox span, .seccion .container:not(.sectionBox) .grid > .secBox span {color: #4D6282;text-align: left;font-size:2.2rem;text-transform:uppercase;line-height:2.9rem;font-weight: 600;}

.seccion .container:not(.sectionBox) .secBox, .seccion .container:not(.sectionBox) .grid > .secBox {text-align:left;padding: 0 1.2rem;} 

/* titulo */
.g1.notory .cell * {font-size: 2rem;line-height: 2.6rem;}
.container .secBox , .grid > .secBox {padding:  1rem 0;display: inline-block;width: 100%;text-align: center;}
.container .secBox span, .grid > .secBox span{font-size: 3.2rem;line-height: 4rem;font-weight: 300;font-family: 'Roboto', 'arial',sans-serif;text-transform:none;letter-spacing: 1pt;color: #333;}

/* textos */
.bodier p, .accordionBox ul, .accordionBox ol {padding: 0.6rem 0;}
.mediaBox ~ .txtBox {padding: 0.5rem 0;}
.txtBox .maintitle {font-size: 1.6rem;line-height: 2.2rem;font-weight: 400;letter-spacing: 0.08px;}
.txtBox .pretitle {font-size: 1.5rem;line-height: 2rem;font-weight: 300;}

.striplayer .txtBox .maintitle {color: #333;}
.striplayer .cell .auxBox * {color: #333;}
.striplayer .grid:not(.arrays) .mod.no_ima .txtBox span.maintitle {padding: 1rem 0;display: inline-block;font-size: 2rem;line-height: 3rem;font-weight: 400;margin-top: -4rem;}

.mainBox .auxBox .ladillo strong {font-size:1.8rem;}
[data-tipo="mod_rich_text"] .cellContent strong,[data-tipo="mod_rich_text"] .cellContent li a,[data-tipo="mod_rich_text"] .cellContent > ol li,[data-tipo="mod_rich_text"] .cellContent > ul li,[data-tipo="mod_rich_text"] .cellContent > p, .mainBox .auxBox li, .mainBox .auxBox li *, .mainBox .auxBox p ,.mainBox .auxBox strong,.mainBox .auxBox em{font-size:1.6rem;line-height:2.2rem;}
[data-tipo="mod_rich_text"] .cellContent, .mainBox .auxBox {font-size:1.8rem;font-weight:300;line-height:2.4rem;}
.toplayer + .container:not(.striplayer) .auxBox{font-size:2.6rem;}

/* hover */
.gridBox .links_mod .mainBox .txtBox a:hover .maintitle,.txtBox p a:hover span, .container .cell p a:hover,.container .cell li a:hover,
.gridBox .links_mod .mainBox a:hover ~ .txtBox .maintitle, .gridBox .mainBox .mediaBox:hover ~ .txtBox .maintitle {border-bottom: 0.1rem solid;}
.arrays .mainBox:hover .txtBox, .mediaBox:hover + .txtBox{text-decoration:underline;}
.gridBox .links_mod .mainBox .txtBox h3 > a {z-index: 2;position: relative;}

/* acordeon */
.bodier .container.accordionBox .accordion-header {margin-bottom: 0.4rem;}

/* contacto */
.container.contactaBox .gridBox > .cell {width: 40%;}
.container.contactaBox .mediaBox {width: 36.4rem;height: 20rem;order: 2;}
.container.contactaBox .mainBox {display: flex;flex-flow: column;align-items: center;}
.container.contactaBox .txtBox h3{text-align: center;}
.container.contactaBox .txtBox {display: flex;flex-flow: column;gap: 0.8rem;}
.container.contactaBox .txtBox .pretitle {order: 2;text-align: center;text-transform: uppercase;font-size:1.6rem;line-height:2.1rem;}
.container.contactaBox .maintitle {font-weight:300;font-size: 2.8rem;line-height: 3.7rem;}
.contactaBox .gridBox .mainBox .mediaBox:hover ~ .txtBox .maintitle {border: none;}

@media only screen and (min-width:1180px){
#footer .container {width: 118rem;}
}
@media only screen and (min-width:1260px){
.container:not(.striplayer){width:104.4rem}
}

@media only screen and (max-width:1500px){
    .subheader .spechead .blindBox ul{margin-left: 20rem;}
}
@media only screen and (max-width:1300px){
    .subheader .spechead .blindBox span {font-size: 1.3rem;padding: 0 0.2rem;}
    .mainheader .lefton:not([style="display: inline;"]) + .blindBox .maintabs>.tab_first:before{font-size: 1.8rem;}
    .accordionBox .cellContent *, .accordionBox .cell * {font-size: 1.5rem;}
}
@media only screen and (max-width:1180px){
    .wrapper.mainheader .navBox .ico.slideL:not([style="display: inline;"]){left:0;}
    .wrapper.subheader{padding-left:10rem}
    .wrapper.mainheader .navBox > .container, .wrapper.subheader,
    .wrapper.bodier>.container > .grid,
    .specialTopBox article .mainBox .overBox,
    .specialTopBox article .txtBox, .specialTopBox article .auxBox,
    .bodier>.container.specialTopBox > .grid {width:100%;max-width: 100%;}
    .bodier>.specialTopBox+.container.striplayer.byside > .grid .gridBox {margin:0;}
    .grid > .secBox {padding: 1rem 1.6rem;}

    .minify ~ .mainbodier .subheader {z-index:2;}
    .subheader .spechead .blindBox span {font-size: 1.2rem;padding: 0 0.1rem;}

    .bodier .container ,.bodier>.container.specialTopBox{padding:0 1.8rem;}

}
@media only screen and (max-width:900px){
    .specialTopBox .gridBox {padding-top:0;position:relative;}
    .specialTopBox article,.specialTopBox article .mainBox,.specialTopBox article .mediaBox {position:static;}
    .specialTopBox.container .mainBox{display: flex;flex-flow: column;}
    .bodier .specialTopBox.container ,
    .specialTopBox.container .gridBox > .cell {padding: 0;}
    .specialTopBox.container .gridBox > .cell .txtBox {padding:3.2rem 0.8rem 1rem 1rem;order: 1;}
    .specialTopBox.container .gridBox > .cell .mediaBox {order: 2;margin:0 1.6rem;border-radius: 1rem;overflow: hidden;}
    .specialTopBox.container .gridBox > .cell .auxBox {padding:1.6rem 1.6rem 1.6rem;order:3;}
    .specialTopBox article .mediaBox {position: static;width: 50vw;height: 20rem;min-height: 20rem;}
    .specialTopBox article .auxBox:before {display: block;content: "";width:9rem;height: 8.6rem;background: url('https://css.rtve.es/css/rtve.2026.rtve/observatorio-infancia-SEC_OBSCOR/i/SEC_OBSCOR.logo.svg') no-repeat;left: 1.8rem;top: -30.8rem;}
}
